namespace ChillConnect
{
    public class ResurgenceCtrl : BaseCtrl
    {
        public static ResurgenceCtrl Instance { get; private set; }

        private ResurgenceModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}